/******************************

*

*  RoyalSlider White Controls Skin

*

*    1. Arrows 

*    2. Bullets

*    3. Thumbnails

*    4. Tabs

*    5. Fullscreen button

*    6. Play/close video button

*    7. Preloader

*    8. Caption

*	 9. Contrast theme specific rules

*    

*  Sprite: 'rs-minimal-white.png'

*  Feel free to edit anything

*  If you don't some part - just delete it

* 

******************************/





/* Background */

.rsMinW,

.rsMinW .rsOverflow,

.rsMinW .rsSlide,

.rsMinW .rsVideoFrameHolder,

.rsMinW .rsThumbs {

	/*background: #000;

	color: #FFF;*/

}





/***************

*

*  1. Arrows

*

****************/



.rsMinW .rsArrow {

	height: 32px;

	width: 32px;

	position: absolute;

	display: block;

	cursor: pointer;

	z-index: 21;

}



.rsMinW .rsArrowLeft { right: 48px; bottom: 12px; }

.rsMinW .rsArrowRight { right: 12px; bottom: 12px; }



.rsMinW .rsArrowIcn {		

	width: 32px;

	height: 31px;

	text-align: center;

	line-height: 32px;

	/*margin-top: 3px;*/

	margin-left: 3px;

	position: absolute;

	cursor: pointer;

	padding-top: 1px;

	/*background: url('rs-minimal-white.png') transparent;*/

	

	border-radius: 2px;

	

	font-family: 'FontAwesome';

	font-size: 11px;



	/*color: #ffffff;

	background-color: #dedede;*/

	

	border-radius: 3px;

		-webkit-border-radius: 3px;

	

	transition: all .2s;

		-webkit-transition: all .2s;

}

.rsMinW .rsArrowIcn:hover {

	/*background-color: #dedede;

	color: #000000;*/

}





/*.rsMinW.rsHor .rsArrowLeft .rsArrowIcn { background-position: -68px -36px; }*/

.rsMinW.rsHor .rsArrowLeft .rsArrowIcn:before { content: "\f053"; }

/*.rsMinW.rsHor .rsArrowRight .rsArrowIcn { background-position: -68px -68px; }*/

.rsMinW.rsHor .rsArrowRight .rsArrowIcn:before { content: "\f054"; }



/*.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: -100px -36px; }*/

.rsMinW.rsVer .rsArrowLeft .rsArrowIcn:before { content: "\f077"; }

/*.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: -100px -68px; }*/

.rsMinW.rsVer .rsArrowRight .rsArrowIcn:before { content: "\f078"; }



.rsMinW .rsArrowDisabled .rsArrowIcn { opacity: .3 !important; filter: alpha(opacity=30);  *display: none; }





/***************

*

*  2. Bullets

*

****************/



.rsMinW .rsBullets {

	position: absolute;

	bottom: 14px;

	right: 83px;

	z-index: 35;

	/*padding-top: 4px;*/

	height: auto;



	text-align: center;

	line-height: 20px;

	overflow: hidden;

}

.rsMinW .rsBullet {

	width: 6px;

	height: 6px;

	display: inline-block;

	*display:inline; 

	*zoom:1;

	padding: 6px 5px 6px 4px;

}

.rsMinW .rsBullet span {

	display: block;

	width: 6px;

	height: 6px;

	border-radius: 50%;

	/*background-image: url(bullet.png);*/

	/*background: #CCC;

	background: rgba(255,255,255,0.5);

	box-shadow: 0 0 1px 1px rgba(0, 0, 0, 0.1);*/

	/*background-color: #dedede;*/

	

	opacity:0.5;

		-moz-opacity:0.5;

		-webkit-opacity:0.5;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";

		filter: alpha(opacity=50);

}

.rsMinW .rsBullet.rsNavSelected span {

	opacity:1;

		-moz-opacity:1;

		-webkit-opacity:1;

		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";

		filter: alpha(opacity=100);

	/*background-position: 0 -20px;*/

}











/***************

*

*  3. Thumbnails

*

****************/



.rsMinW .rsThumbsHor {

	width: 100%;

	height: 72px;

}

.rsMinW .rsThumbsVer {

	width: 96px;

	height: 100%;

	position: absolute;

	top: 0;

	right: 0;

}

.rsMinW.rsWithThumbsHor .rsThumbsContainer {

	position: relative;

	height: 100%;

	max-width: none !important;	

}

.rsMinW.rsWithThumbsVer .rsThumbsContainer {

	position: relative;

	width: 100%;

}

.rsMinW .rsThumb {

	float: left;

	overflow: hidden;

	width: 96px;

	height: 72px;

	max-width: auto !important;

}

.rsMinW .rsThumb img {

	width: 100%;

	height: 100%;

}

.rsMinW .rsThumb.rsNavSelected {

	background: #333;

}

.rsMinW .rsThumb.rsNavSelected img {

	filter: alpha(opacity=40);

	opacity: 0.7;

}

.rsMinW .rsThumb.rsNavSelected span.thumbIco {

	position: absolute;

	top: 0;

	bottom: 0;

	left: 0;

	right: 0;

	border: 2px solid #FFF;

	border: 2px solid rgba(255,255,255,0.9);

	-webkit-backface-visibility: hidden;

} 

.rsMinW .rsTmb {

	display: block;

}









/* Thumbnails arrow icons */

.rsMinW .rsThumbsArrow {

	height: 100%;

	width: 20px;

	position: absolute;

	display: block;

	cursor: pointer;	

	z-index: 21;	

}

.rsMinW.rsWithThumbsVer .rsThumbsArrow {

	width: 100%;

	height: 20px;

}

.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft { top: 0; left: 0; }

.rsMinW.rsWithThumbsVer .rsThumbsArrowRight { bottom: 0;  left: 0; }



.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft { left: 0; top: 0; }

.rsMinW.rsWithThumbsHor .rsThumbsArrowRight { right: 0; top:0; }



.rsMinW .rsThumbsArrowIcn {		

	width: 16px;

	height: 16px;

	top: 50%;

	left: 50%;

	margin-top:-8px;	

	margin-left: -8px;

	position: absolute;	

	cursor: pointer;	

	background: url('rs-minimal-white.png');

}



.rsMinW.rsWithThumbsHor .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -128px -32px; }

.rsMinW.rsWithThumbsHor .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -128px -48px; }



.rsMinW.rsWithThumbsVer .rsThumbsArrowLeft .rsThumbsArrowIcn { background-position: -144px -32px; }

.rsMinW.rsWithThumbsVer .rsThumbsArrowRight .rsThumbsArrowIcn { background-position: -144px -48px; }



.rsMinW .rsThumbsArrowDisabled { display: none !important; }



/* Thumbnails resizing on smaller screens */

@media screen and (min-width: 0px) and (max-width: 800px) {

	.rsMinW .rsThumb {

		width: 59px;

		height: 44px;

	}

	.rsMinW .rsThumbsHor {

		height: 44px;

	}

	.rsMinW .rsThumbsVer {

		width: 59px;

	}

}









/***************

*

*  4. Tabs

*

****************/



.rsMinW .rsTabs {

	width: 100%;

	height: auto;

	margin: 0 auto;

	text-align:center;

	overflow: hidden; padding-top: 12px; position: relative;

}

.rsMinW .rsTab {

	display: inline-block;

	cursor: pointer;

	text-align: center;

	height: auto;

	width: auto;

	color: #333;

	padding: 5px 13px 6px;

	min-width: 72px;

	border: 1px solid #D9D9DD;

	border-right: 1px solid #f5f5f5;

	text-decoration: none;



	background-color: #000;

	background-image: -webkit-linear-gradient(top, #fefefe, #f4f4f4); 

	background-image:    -moz-linear-gradient(top, #fefefe, #f4f4f4);

	background-image:         linear-gradient(to bottom, #fefefe, #f4f4f4);



	*display:inline; 

	*zoom:1;

}

.rsMinW .rsTab:first-child {

	-webkit-border-top-left-radius: 4px;

	border-top-left-radius: 4px;

	-webkit-border-bottom-left-radius: 4px;

	border-bottom-left-radius: 4px;

}

.rsMinW .rsTab:last-child { 

	-webkit-border-top-right-radius: 4px;

	border-top-right-radius: 4px;

	-webkit-border-bottom-right-radius: 4px;

	border-bottom-right-radius: 4px;



	border-right:  1px solid #cfcfcf;

}

.rsMinW .rsTab:active { 

	border: 1px solid #D9D9DD;   

	background-color: #f4f4f4;

	box-shadow:  0 1px 4px rgba(0, 0, 0, 0.2) inset;

}

.rsMinW .rsTab.rsNavSelected { 

	color: #000;

	border: 1px solid #999;

	text-shadow: 1px 1px #838383;

	box-shadow: 0 1px 9px rgba(102, 102, 102, 0.65) inset;

	background: #ACACAC;

	background-image: -webkit-linear-gradient(top, #ACACAC, #BBB);

	background-image: -moz-llinear-gradient(top, #ACACAC, #BBB);

	background-image: linear-gradient(to bottom, #ACACAC, #BBB);

}











/***************

*

*  5. Fullscreen button

*

****************/



.rsMinW .rsFullscreenBtn {

	right: 0;

	top: 0;

	width: 44px;

	height: 44px;

	z-index: 22;

	display: block;

	position: absolute;

	cursor: pointer;

	

}

.rsMinW .rsFullscreenIcn {

	display: block;

	margin: 6px;

	width: 32px;

	height: 32px;



	background: url('rs-minimal-white.png') 0 0 transparent;

}

.rsMinW .rsFullscreenIcn:hover {

	opacity: 0.8;

}

.rsMinW.rsFullscreen .rsFullscreenIcn {

	background-position: -32px 0;

}











/***************

*

*  6. Play/close video button

*

****************/



.rsMinW .rsPlayBtn {

	-webkit-tap-highlight-color:rgba(0,0,0,0.3);

	width:64px;

	height:64px;

	margin-left:-32px;

	margin-top:-32px;

	cursor: pointer;

}

.rsMinW .rsPlayBtnIcon {

	width:64px;

	display:block;

	height:64px;

	line-height:64px;

	text-align:center;

	-webkit-border-radius: 3px;

	border-radius: 3px;

	

	-webkit-transition: .3s;

	-moz-transition: .3s;

	transition: .3s;



	/*background:url(rs-minimal-white.png) no-repeat 0 -32px;*/

	background-color: #000;

	background-color: rgba(0,0,0,0.75);

	*background-color: #000;

	

	font-family:"FontAwesome";

	font-size: 22px;

	

	color: #fff;

	

}

.rsMinW .rsPlayBtnIcon:before {	

	content: "\f04b";

}

.rsMinW .rsPlayBtn:hover .rsPlayBtnIcon {

	color: #000;

	/*background-color: rgba(0,0,0,0.9);*/

	background-color: #fff;

	background-color: rgba(255,255,255,0.75);

	*background-color: #fff;

}



.rsMinW .rsBtnCenterer {

	position:absolute;

	left:50%;

	top:50%;

	width: 64px;

	height: 64px;

}

.rsMinW .rsCloseVideoBtn {

	right: 12px;

	top: 0;

	width: 32px;

	height: 32px;

	z-index: 500;

	position: absolute;

	cursor: pointer;

	-webkit-backface-visibility: hidden;

	-webkit-transform: translateZ(0);

	

}

.rsMinW .rsCloseVideoBtn.rsiOSBtn {

	top: -38px;

	right: -6px;

}



.rsMinW .rsCloseVideoIcn {

	margin: 6px;

	width: 32px;

	height: 32px;

	line-height: 32px;

	text-align: center;



	-webkit-border-radius: 3px;

	border-radius: 3px;

	

	-webkit-transition: .3s;

	-moz-transition: .3s;

	transition: .3s;	

	

	font-family:"FontAwesome";

	font-size: 14px;

	

	color: #fff;	

	/*background: url('rs-minimal-white.png') -64px 0;*/

	background-color: #000;

	background-color: rgba(0,0,0,0.75);

	*background-color: #000;

}

.rsMinW .rsCloseVideoIcn:before {

	content: "\f00d";

}

.rsMinW .rsCloseVideoIcn:hover {

	/*background-color: rgba(0,0,0,0.9);

	color: #fff;*/

	color: #000;

	/*background-color: rgba(0,0,0,0.9);*/

	background-color: #fff;

	background-color: rgba(255,255,255,0.75);

	*background-color: #fff;	

}







/***************

*

*  7. Preloader

*

****************/



.rsMinW .rsPreloader {

	width:20px;

	height:20px;

	background-image:url(../preloaders/preloader-white.gif);



	left:50%;

	top:50%;

	margin-left:-10px;

	margin-top:-10px;	

}









/***************

*

*  8. Global caption

*

****************/

.rsMinW .rsGCaption {

	position: absolute;

	float: none;

	bottom: 6px;

	left: 6px;

	text-align: left;



	background: #000;

    background: rgba(0,0,0, 0.75);



	color: #FFF;

	padding: 2px 8px;

	width: auto;

	font-size: 12px;

	border-radius: 2px;

}



/***************

*

*  9. Contrast theme specific rules

*

****************/

.postGallerySlider {

	width: 100% !important;

}



.postGallerySlider .rsImg.rsMainSlideImage {

	margin: 0 !important;

	display: block;

	/*width: 100% !important;*/

	/*height: 100% !important;*/

}





#royal-nearby-full .rsGCaption {

	position: absolute;

	bottom: -9%;

	/**background-color: #000;

	background-color: rgba(0,0,0,0.5);*/

	color: #fff;

}



#royal-nearby-full .rsGCaption h4,

#royal-nearby-full .rsGCaption p {

	/*display: inline-block;

	padding: 6px 12px;

	*background-color: #000;

	background-color: rgba(0,0,0,0.5);*/

	color: #fff;	

}



.visibleNearby {

  width: 100%;

  /*background: #141414;

  color: #FFF;*/

  /*color: #000000 !important;*/

  padding-top: 25px;

}

.visibleNearby .rsGCaption {

  font-size: 16px;

  line-height: 18px;

  padding: 12px 0 16px;

  background-color : transparent;

  color: #000000;

  width: 100%;

  position: static;

  float: left;

  left: auto;

  bottom: auto;

  text-align: center;

}

.visibleNearby .rsGCaption span {

  display: block;

  clear: both;

  /*color: #bbb;*/

  /*color: #000000;*/

  font-size: 14px;

  line-height: 22px;

}

.visibleNearby .rsGCaption h4,

.visibleNearby .rsGCaption p {

	padding: 0 !important;

}





/* Scaling transforms */

.visibleNearby .rsSlide img {

  opacity: 0.45 !important;

  -webkit-transition: all 0.3s ease-out !important;

  -moz-transition: all 0.3s ease-out !important;

  transition: all 0.3s ease-out !important;



  -webkit-transform: scale(0.9) !important;  

  -moz-transform: scale(0.9) !important; 

  -ms-transform: scale(0.9) !important;

  -o-transform: scale(0.9) !important;

  transform: scale(0.9) !important;

}

.visibleNearby .rsActiveSlide img {

  opacity: 1 !important;

  -webkit-transform: scale(1) !important;  

  -moz-transform: scale(1) !important; 

  -ms-transform: scale(1) !important;

  -o-transform: scale(1) !important;

  transform: scale(1) !important;

}











































.rsMinW .infoBlock {

  position: absolute;

  top: 30px;

  right: 30px;

  left: auto;

  max-width: 25%;

  padding-bottom: 0;

  overflow: hidden;

  padding: 12px 18px;

}



.rsMinW .infoBlockBlack {

  color: #FFF;

  background: #000;

  background: rgba(0,0,0,0.75);

}



.rsMinW .infoBlockWhite{

  color: #000;

  background: #fff;

  background: rgba(255,255,255,0.75);

}



.rsMinW .infoBlockTopLeft {

  left: 30px;

  right: auto;

}



.rsMinW .infoBlockTopRight {

  right: 30px;

  left: auto;

}



.rsMinW .infoBlockBottomLeft {

  left: 30px;

  bottom: 30px;

  top: auto;

}



.rsMinW .infoBlockBottomRight {

  right: 30px;

  bottom: 30px;

  top: auto;

}



.rsMinW .infoBlockBlack h1,

.rsMinW .infoBlockBlack h2,

.rsMinW .infoBlockBlack h3,

.rsMinW .infoBlockBlack h4,

.rsMinW .infoBlockBlack h5,

.rsMinW .infoBlockBlack h6 {

	color: #ffffff !important;

}



.rsMinW .infoBlockWhite h1,

.rsMinW .infoBlockWhite h2,

.rsMinW .infoBlockWhite h3,

.rsMinW .infoBlockWhite h4,

.rsMinW .infoBlockWhite h5,

.rsMinW .infoBlockWhite h6 {

	color: #000000 !important;

}



.rsMinW .infoBlock a {

  color: #FFF;

  text-decoration: underline;

}

.rsMinW .infoBlock p:empty {	

	display: none;

}



.rsMinW, .rsMinW .rsOverflow, .rsMinW .rsSlide, .rsMinW .rsVideoFrameHolder, .rsMinW .rsThumbs {

	/*background-color: #ffffff !important;*/

}





.rsMinW.rsVer .rsArrow {

	width: 100%;

	height: 44px;

	

}



.rsMinW.rsVer .rsArrowLeft { top: 12px; left: 0; }

.rsMinW.rsVer .rsArrowRight { bottom: 12px;  left: 0; }



.rsMinW.rsVer .rsArrowLeft .rsArrowIcn { background-position: -96px -32px; }

.rsMinW.rsVer .rsArrowRight .rsArrowIcn { background-position: -96px -64px; }



.rsMinW.rsVer .rsArrowIcn {		

	width: 32px;

	height: 32px;

	top: 50%;

	left: 50%;

	margin-top:-16px;	

	margin-left: -16px;



	position: absolute;	

}